
figure.image img {max-width: 100%; height:auto; display:block; }

@media screen and (max-width:768px){
  header {padding-bottom: 20px;}
 .banner .slick-slide .banner-slider .banner-content h2{ font-size: 1.75rem;}



}

@media screen and (min-width:769px){
  .banner .slick-slide .banner-slider .banner-content h2{ font-size: 2.875rem;}
 



}

@media screen and (min-width:900px){
  .banner .slick-slide .banner-slider .banner-content h2{ color: #fff; font-size: 3.875rem;



}




